Subject: RE: Forwarding on an address
From: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 9 Mar 2016 15:32:01 +0000

Sorry Michael,

I have been out of the office but will see what I can find out about this issue.

Have a great day.

Cynthia Matheny
Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 09, 2016 10:29 AM
To: Matheny, Cynthia L - Lansing, MI
Subject: Fw: Forwarding on an address

Hello Cyndy.
I hadn't heard back from you and wanted to make sure you received this. Please let me know.
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Thursday, March 03, 2016 4:44 PM
To: Cyndthia Matheny<mailto:[email-masked]>
Subject: Forwarding on an address

Hello Cyndy.
I have a question about something that isn't related to Labor Law Poster Service. My In-laws are "Snowbirds" and are in Ft. Lauderdale, Florida several months of the year. They have not set up forwarding because they had problems in the past. We just box up their mail from their house and forward to them once or twice a week to their Florida address. However, for some reason, any mail that is being mailed directly to their address in Florida, is being forwarded to the Lansing, MI address. This is something that seems to have just started in the past month or so. they have told me that they have not changed anything on their end and/or completed an address forwarding request. My father-in law went to their local post office only to have the clerk blame it on the route driver for the forwarding which doesn't make much sense to me. I have retained one of the stickers of an envelope that was just sent back earlier this week. See attachment. Their condo address in Florida is 2232 N. Cypress Bend Dr., #106, Pompano Beach, FL 33069. I am hoping you can look into this for me and let me know what might be going on.
Thank you,
Michael B
LLPS